inc_nlink
Prev | The Filesystem types | Next

## Name

inc_nlink — directly increment an inode's link count

## Synopsis

`void inc_nlink (` | struct inode * | inode`)`;

## Arguments

`inode`

  inode

## Description

This is a low-level filesystem helper to replace any direct filesystem manipulation of i_nlink. Currently, it is only here for parity with `dec_nlink`.

Prev | Up | Next
enum positive_aop_returns | Home | drop_nlink